Subject: [Tools-discuss] Digital Signatures for IDs

From: Glen <[email-masked]>
Date: Mon, 01 Mar 2010 10:10:15 -0800

All -

Some time ago, Russ Housley asked me to develop a system under which
Internet Drafts would be digitally signed to verify their authenticity.

I am now beginning that project, and hope to have it completed
quickly... at least in a manual form before Anaheim.

It has come to mind that there has been some discussion on various lists
about these topics, both for drafts and RFCs.

This topic is now being taken up on the IETF IT list, "[email-masked]".

Because of certain other IETF and ISOC projects, this task has been
delayed until now... I would like to get this moving quickly, so I'm
hoping discussion can occur quickly.

If you wish to be added to the IT list, please email me your request
directly.

Thanks!
Glen